## LassoIsInquiryElement LassoIsInquiryElement — <is:InquiryElement> |

## Functions

#define | LASSO_IS_IS_INQUIRY_ELEMENT()
LassoIsInquiryElement * | lasso_is_inquiry_element_new ()

## Types and Values

struct | LassoIsInquiryElement

## Description

Figure 195. Schema fragment for is:InquiryElement

    <xs:complexType name="InquiryElementType" abstract="true">
      <xs:sequence>
        <xs:element ref="Help" minOccurs="0"/>
        <xs:element ref="Hint" minOccurs="0"/>
        <xs:element name="Label" type="xs:normalizedString" minOccurs="0"/>
        <xs:element name="Value" type="xs:normalizedString" minOccurs="0"/>
      </xs:sequence>
      <xs:attribute name="name" type="xs:ID" use="required"/>
    </xs:complexType>

## Functions

### LASSO_IS_IS_INQUIRY_ELEMENT()

    #define             LASSO_IS_IS_INQUIRY_ELEMENT(obj)

### lasso_is_inquiry_element_new ()

    LassoIsInquiryElement *
    lasso_is_inquiry_element_new ();

## Types and Values

### struct LassoIsInquiryElement

    struct LassoIsInquiryElement {
    	LassoNode parent;

    	LassoIsHelp *Help;
    	char *Hint;
    	char *Label;
    	char *Value;

    	char *name;
    };